
/* $Rev: 384 $ */

@charset "utf-8";

#confirm_win {display: none; width: 400px; position: absolute; border: 10px solid #f4f2ed; font-size: 13px; line-height: 1.2; background: #fff; z-index: 14;}
#confirm_win .ca_title {height: 28px; background-color: #00bff3; color: #fff; font-weight: bold;}
#confirm_win .ca_title div.cat1 {width: auto; padding: 6px 0 0 12px;}
#confirm_win .ca_title div.close {width: 28px; height: 28px; position: absolute; top: 0; right: 0; cursor: pointer; background: #fff url(/img/confirm_win.png) top left no-repeat;}
#confirm_win .ca_content {background-color: #fff; color: #000; position: relative; top: 0px; left: 0px;}
#confirm_win .ca_content p {margin: 0; padding: 10px 10px 0px 10px; width: auto;}
#confirm_win .ca_content table.vdiscounts {margin: 5px 0 0 11px; width: auto;}
#confirm_win .ca_content table.vdiscounts th {height: 25px; border-top: 1px solid #e5e5e5; vertical-align: middle; padding: 0 0 0 14px;}
#confirm_win .ca_content table.vdiscounts td {height: 25px; border-top: 1px solid #e5e5e5; vertical-align: middle;}
#confirm_win .ca_content table.vdiscounts tr:first-child th,
#confirm_win .ca_content table.vdiscounts tr:first-child td {border-top: none;}
#confirm_win .ca_content table.vdiscounts tr:nth-child(1) th {background: #fff url(/img/confirm_win.png) 0px -49px no-repeat;}
#confirm_win .ca_content table.vdiscounts tr:nth-child(2) th {background: #fff url(/img/confirm_win.png) 0px -86px no-repeat;}
#confirm_win .ca_content table.vdiscounts tr:nth-child(3) th {background: #fff url(/img/confirm_win.png) 0px -123px no-repeat;}
#confirm_win .ca_content table.vdiscounts tr:nth-child(4) th {background: #fff url(/img/confirm_win.png) 0px -160px no-repeat;}
#confirm_win .ca_content .label_frame {border-width: 0px; margin: 0px;}
#confirm_win .ca_buttons {height: auto; background-color: #fff;}
#confirm_win p {text-align: left;}
#confirm_win b {color: red;}
#confirm_win button {color: #fff; border-style: none; float: left; margin: 0 0 10px 10px; text-align: center; font-weight: bold; font-size: 11px; cursor: pointer; height: 27px;}
#confirm_win button[name='continue_shopping'] {width: 120px; background-color: #999999;}
#confirm_win button[name='go_cart'],
#confirm_win button[name='remind'],
#confirm_win button[name='register'],
#confirm_win button[name='notify_stock'] {width: 120px; background-color: #00bff3;}
#confirm_win button.narrow1 {width: 144px;}
#confirm_win button.addressee {background-color: #aaa; border-bottom: 6px solid #ddd;}
#confirm_win button.addressee_selected {border-bottom: 6px solid #42d156;}
#confirm_win button[name='goto_login_page'] {width: 166px; background-color: #42d156;}
#confirm_win input[type='email'],
#confirm_win input[type='tel'],
#confirm_win input[type='password'],
#confirm_win input[type='text'] {border: 1px solid #aaa; padding: 4px 8px;}
#confirm_win button[name='login'] {width: 120px; background-color: #ffaf00;}

.modal_bg {border-style: none; display: block; position: fixed; top: 0px; left: 0px; height: 100%; width: 100%; visibility: visible; opacity: 0.75; background-color: #000; z-index: 13;}

#confirm_win .ca_content a {color: #0052a6; text-decoration: underline; cursor: pointer;}
